﻿#HowToOrder h1 {font-size:26px;}
#HowToOrder {font-family: Tahoma;color: #333;font-size: 18px;	line-height: 25px;}
#HowToOrder .questions { font-family: 'Amble'; font-weight: bold; font-size: 22px; line-height: 25px;margin: 15px 0 0 0; }
#HowToOrder .greyLine {height: 2px; width: 100%; background-color: #D3D3D3; margin:8px 0;}
#HowToOrder .bodyText {margin:8px 0;}
#HowToOrder .packLink {font-family: 'Amble'; font-weight: bold; font-size: 22px; color: #172D78; text-decoration: underline;}
#HowToOrder .AboutBox {margin-top:15px;}
#HowToOrder .AboutBox .DrugImage {float: left; width: 225px;height: 151px;position: relative; }
#HowToOrder .AboutBox .DrugImage img {position: absolute; bottom: 0px;}
#HowToOrder .txtBox {height: 30px; width: 233px; font-size: 16px; line-height: 30px; border-radius: 4px; color: #28332D; border-style: inset; border: #A9A9A9 1px solid; 	padding: 0 4px;}